Verify Plivo connection
Telephony
Verify Plivo connection
Checks the saved credentials with Plivo again and, if they still work, turns the connection on. Use it to re-enable a disabled connection. No body.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}/verify \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}/verify"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const url = 'https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}/verify';
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"id": "tcn_01K9Q2W5D8F3H6J9KMNPQRSTVW",
"provider": "plivo",
"ownership": "customer",
"account_id": "MAXXXXXXXXXXXXXXXXXX",
"name": "Main Plivo account",
"state": "verified",
"version": 3,
"created_at": "2026-10-09T07:00:48.551062Z"
}{
"error": {
"code": "invalid_credentials",
"message": "Plivo credentials are invalid or lack access"
}
}Checks the saved credentials with Plivo again and, if they still work, turns the connection on. Use it to re-enable a disabled connection. No body.
curl --request POST \
--url https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}/verify \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}/verify"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const url = 'https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}/verify';
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"id": "tcn_01K9Q2W5D8F3H6J9KMNPQRSTVW",
"provider": "plivo",
"ownership": "customer",
"account_id": "MAXXXXXXXXXXXXXXXXXX",
"name": "Main Plivo account",
"state": "verified",
"version": 3,
"created_at": "2026-10-09T07:00:48.551062Z"
}{
"error": {
"code": "invalid_credentials",
"message": "Plivo credentials are invalid or lack access"
}
}